@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bellefair';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/bellefair-v14-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('/fonts/bellefair-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/fonts/bellefair-v14-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
            url('/fonts/bellefair-v14-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
            url('/fonts/bellefair-v14-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
            url('/fonts/bellefair-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

.b-regular{
    font-family: 'Bellefair';
}

@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/HelveticaNeueRoman.eot'); /* IE9 Compat Modes */
    src: url('/fonts/HelveticaNeueRoman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/fonts/HelveticaNeueRoman.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
            url('/fonts/HelveticaNeueRoman.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
            url('/fonts/HelveticaNeueRoman.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
            url('/fonts/HelveticaNeueRoman.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Helvetica Neue Medium';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/HelveticaNeueMedium.eot'); /* IE9 Compat Modes */
    src: url('/fonts/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('/fonts/HelveticaNeueMedium.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
            url('/fonts/HelveticaNeueMedium.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
            url('/fonts/HelveticaNeueMedium.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
            url('/fonts/HelveticaNeueMedium.svg#Montserrat') format('svg'); /* Legacy iOS */
}

.h-regular{
    font-family: 'Helvetica Neue';
}

.h-medium{
    font-family: 'Helvetica Neue Medium';
}

p, a, .p, li{

}

h1, .h1{
    /* 54px */
    font-size: 3.375rem !important;
    line-height: 3.75rem !important;
}

h2, .h2{
    /* 40px */
    font-size: 2.5rem !important;
    line-height: 2.925rem !important;
}

h3, .h3{
    /* 32px */
    font-size: 2rem !important;
    line-height: 2.8rem !important;
}

h4, .h4{
    /* 24px */
    font-size: 1.5rem !important;
    line-height: 1.75rem !important;
}

h5, .h5{

}  

h6, .h6{
    /* 16px */
    font-size: 1rem !important;
    line-height: 1.15rem !important;
}

.ls-sm{
    letter-spacing: 1.5px;
}

.lh-1{
    line-height: 1.2 !important;
}

.lh-blog{
    line-height: 2.7rem !important;
}

@media (max-width: 1600px) {

}

@media (max-width: 1440px) {

}

@media (max-width: 1200px) {

}

@media (max-width: 992px) {

}

@media (max-width: 768px) {

    h2, .h2{
        /* 40px */
        font-size: 2.2rem !important;
        line-height: 2.425rem !important;
    }  
}

@media (max-width: 576px) {

    h1, .h1{
        /* 40px */
        font-size: 2rem !important;
        line-height: 2.3rem !important;
    }  

    h2, .h2{
        /* 40px */
        font-size: 1.5rem !important;
        line-height: 1.8rem !important;
    }  

    h3, .h3{
        /* 32px */
        font-size: 1.4rem !important;
        line-height: 1.6rem !important;
    }
}